set :environment, "development"
env :PATH, ENV['PATH']
set :output, 'log/whenever.log'

every 30.minutes do
  runner "Customer.update_rebate"
end

every 30.minutes do
  runner "Customer.update_membership"
end

every 1.minutes do
  runner "CheckinJob.perform"
end